<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.bjgl.mapper.YhbglMapper">

    <resultMap id="yhbglMap" type="com.tofly.feesapi.bjgl.entity.Yhbgl">
        <id property="lsbh" column="LSBH"/>
        <result property="yhbh" column="YHBH"/>
        <result property="yhxm" column="YHXM"/>
        <result property="yhdz" column="YHDZ"/>
        <result property="lxdh" column="LXDH"/>
        <result property="sbcj" column="SBCJ"/>
        <result property="sbxh" column="SBXH"/>
        <result property="sbkj" column="SBKJ"/>
        <result property="xbbz" column="XBBZ"/>
        <result property="sbzs" column="SBZS"/>
        <result property="czsj" column="CZSJ"/>
        <result property="czry" column="CZRY"/>
        <result property="bz" column="BZ"/>
    </resultMap>


</mapper>
